# What the hell is this? 
*I usually make modpacks for different games I like to play, but end up modding and running servers for. Games like Minecraft, ARK and so on and since I'm playing a lot of Valheim I just felt it was about time to do something about it.*

I love modding. It's really fun to add things that expand the gameplay and to fix things I find could be handled better. Mods that help me sort things make me happy, as an example. I also dislike cheating. I never really been much for the "creative mode" part of any game. If you get everything handled to you, then where's the fun?

So I try to keep my modpacks as balanced as possible between making some parts easier while not taking away the work needed to advance in the game. Like the portals, perfect example. I would never just allow everything through the portals, it would make ships useless and make everything to easy. But... Allowing better portals to be built to let you take some extra thrue for each advance you make in the game? Perfect!

### So this modpack is my try at expanding the game
#### You get: 
* *More animals to fight and tame.*
* *More monsters to fight.*
* *More Magic to cast.*
* *More Bosses to find.*
* *A lot more things to build.*
* *Biomes filled with things to harvest and explore.*

#### You also get:
* *Better system for sorting all your things.*
* *Less need of filling torches and just enjoy placing a lot of them to light up your home.*
* *More boats.*
* *A different Health/Stamina/Magic system that I feel works better.*
* *A lot of extra skills to advance i to make life just a little different.*
* *Extra portals for those things you still need to grab from time to time even though you've moved on.*
* *Better riding and more riding as well as better handling of tames.*

#### You don't get:
* *Unlimited resources at your fingertips*
* *Invincibility*
* *Flight*
* *Anything making the game not a challenge*

---
---

# What's been done?
I was, and still aim at a lovely amount of 100 different mods. Sadly I seem to be stuck at around 95 mods. These mods have been tested together and seem to work quite well together both in single player as in multiplayer, dedicated or not. 

The configuration of each modification have started. Mainly gone through the smaller ones and put in some changes where I found them needed (*to make it less cheaty usually*). Will over time go over the config for each larger one as well, but that's is a hell of a lot for one fullworking guy like me to do, so expect it to take time.

# What haven't been done?
Well. Mostly left to do is the larger configs and then going through it all again and fix the things I'm not happy with. 

Finishing a small homepage just for explaining some of the stuff in the modpack as well as listing the custom shortcuts for a lot of the things in this modpack. The modmakers usually put down a small effort describing what their modification does but not HOW it's done. I'm planning on fixing some of that.

---
---

# So there is a server...
Yes. There is a server for this modpack. The modpack isn't made because I had a server I needed it on but rather I just like having servers running my modpacks so I can see that they work and I just like it when I can, if I want to, play it with a friend or two, or ten, whatever.

The server is not whitelisted so anyone can join. The address is <code>server.sketaful.se:2500</code> and the password is <code>oldies</code>. You shouldn't even have to write any of that down thought since it should be listed at the top right on the main screen when starting Valheim.

The server only works with this modpack, and nothing else. Adding a mod will make the server unjoinable. The server also requires a new character so you can't just jump in with some maxed out character you've used. 

This is because of three things; 
1. I like people starting fresh on a new server. 
2. I'm curious how well serverside character works. 
3. I don't want a problem with my modpack make anything break something on anyones character they've might have invested a lot of time on.

---
---
### *If you for real actually read everything down to this line, thank you! You're amazing!* ღ